// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        google()
        mavenCentral()
//        maven { url "https://maven.aliyun.com/repository/public" }
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:4.1.3'
    }
}


allprojects {
    repositories {
//        maven { url 'https://maven.aliyun.com/repository/public' }
        google()
        jcenter()
        mavenCentral()
    }
}
